Estimote phonegap plugin version 0.7.1

Discuss mobile apps for Estimote products.
wsadiq
Posts: 8
Joined: 14:58, 03 Mar 2015

Estimote phonegap plugin version 0.7.1

Postby wsadiq » 22:03, 23 Apr 2015

Can somebody please confirm what versions of iOS and Android estimote SDKwill phonegap plugin 0.7.1 work with. We just upgraded from 0.6 to 0.7.1 and things have stopped working. We did the upgrade because our application had started crashing on Android 5.0.

Estimote just released ios SDK3.0 and Android SDK 0.5. These were released after evothings plugin 0.7.1. Will they work with phonegap plugin version 0.7.1 or should we look for ios SDK 2.4.0 and Android SDK 0.4.3.?

We need to be working on ios 8 and Android 5 plus the previously supported versions. Thanks in advance for your answer.

Regards,

Waqar

User avatar
micke
Posts: 256
Joined: 20:49, 18 Nov 2013

Re: Estimote phonegap plugin version 0.7.1

Postby micke » 10:17, 08 May 2015

Upgrading the Estimote Cordova plugin to the new Estimote SDK is on the agenda. But I cannot give any estimate of when this will happen. Sorry about this. If you have the time to spare, you could also look into doing this upgrade and submit back to the main repo.
Regards, Mikael


Return to “Estimote”

Who is online

Users browsing this forum: No registered users and 9 guests